RubyGems Navigation menu

Reverse dependencies for active_validators Latest version of the following gems require active_validators

Total downloads 10,206

For this version 3,121

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.1

Links: